twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes: ['bootstrap_5_horizontal_layout.html.twig']
    exception_controller: null
    globals:
        invite_from_address: '%env(INVITE_FROM_ADDRESS)%'
        calDAVEnabled: '%env(bool:CALDAV_ENABLED)%'
        cardDAVEnabled: '%env(bool:CARDDAV_ENABLED)%'
        webDAVEnabled: '%env(bool:WEBDAV_ENABLED)%'
        authRealm: '%env(AUTH_REALM)%'
        authMethod: '%env(AUTH_METHOD)%'